<!-- Yandex.Metrika counter -->
<script type="text/javascript" data-skip-moving="true">
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(75883030, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/75883030" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->


<!-- Global site tag (gtag.js) - Google Ads: 465976219 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-465976219" data-skip-moving="true"></script>
<script data-skip-moving="true">
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-465976219');
</script>

<!-- Event snippet for Website traffic conversion page -->
<script data-skip-moving="true">
  gtag('event', 'conversion', {'send_to': 'AW-465976219/XbvxCOa624cCEJv3mN4B'});
</script>
